.link-list {

    li+li {
        @apply border-lightgray border-t-2;
    }

    span{
        @apply py-4 flex flex-row flex-no-wrap justify-between items-center font-black uppercase text-xs;
        color: #a1a1a1;
        small{
            font-size: 75%;
        }
    }

    a {
        @apply py-4 flex flex-row flex-no-wrap justify-between items-center font-black uppercase text-xs;
        color: #a1a1a1;
        transition: 300ms color;
        &.text-black{
            @apply text-black;
        }
        &:hover{
            color:black;
            &:after{
                @apply text-richsred;
            }
        }
        &:after {
            transition: 300ms color;
            @include font-awesome("\f054");
            @apply pl-4 text-xs;
            color: #d3d3d3;
        }
    }

    &.reverse {
        a {
            @apply items-start justify-start font-bold text-black normal-case;
            &:after {
                content: none;
            }

            &:before {
                @include font-awesome("\f054");
                @apply pr-2 text-xs text-richsred;
            }
        }
    }
}

/*.bg-richsred {
    .link-list {
        a {
            color: #fff;
            opacity: 1;
            transition: opacity .3s;

            &:after {
                color: #fff;
                opacity: 1;
            }

            &:hover {
                opacity: 0.8;

                &:after {
                    color: #fff;
                    opacity: 0.8;
                }
            }
        }
    }
}*/